<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>


    <div class="login-area">
        <h1 class="text-center">ログイン</h1>

        <div class="form-group row">
            <label for="loginId" class="col-sm-2 col-form-label">loginId</label>
            <div class="col-sm-10">
                <input type="text" class="form-control" id="loginId">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputPassword" class="col-sm-2 col-form-label">Password</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>

        <div class="text-center">
            <input type="button" value="ログイン" class="btn btn-primary">
        </div>

    </div>

</body>

</html>
